/* No comment provided by engineer. */
"Add custom icon" = "Add custom icon";

/* No comment provided by engineer. */
"Add Icon" = "Add Icon";

/* No comment provided by engineer. */
"Add Icon File…" = "Add Icon File…";

/* No comment provided by engineer. */
"Add icon shape" = "Add icon shape";

/* No comment provided by engineer. */
"Allow App Management" = "Разрешить управление приложениями";

/* No comment provided by engineer. */
"Allow the app to modify other apps." = "Разрешить управлять другими приложениями";

/* No comment provided by engineer. */
"Allow the helper tool to run in the background." = "Разрешить утилите-помощнику работу в фоне";

/* No comment provided by engineer. */
"App" = "Приложение";

/* Title of authorization dialog */
"Authorization Required" = "Требуется авторизация";

/* Authorization action */
"Authorize" = "Авторизовать";

/* No comment provided by engineer. */
"Automatically Download Updates" = "Автоматически загружать обновления";

/* No comment provided by engineer. */
"Cancel" = "Отмена";

/* No comment provided by engineer. */
"Check for Updates…" = "Проверить наличие обновлений";

/* No comment provided by engineer. */
"Click Done when you complete the steps above." = "Нажмите \"Готово\" после того как выполните шаги выше";

/* No comment provided by engineer. */
"Create Icon from Image…" = "Create Icon from Image…";

/* No comment provided by engineer. */
"Delete Icon" = "Delete Icon";

/* No comment provided by engineer. */
"Done" = "Готово";

/* No comment provided by engineer. */
"Exit" = "Выход";

/* No comment provided by engineer. */
"Filters" = "Фильтры";

/* No comment provided by engineer. */
"Follow on Mastodon" = "Follow on Mastodon";

/* No comment provided by engineer. */
"Follow on Twitter" = "Читать в Twitter";

/* No comment provided by engineer. */
"Generate Icon with Apple Intelligence…" = "Generate Icon with Apple Intelligence…";

/* No comment provided by engineer. */
"Grant Background Permission" = "Выдать разрешение на работу в фоне";

/* No comment provided by engineer. */
"Hide App" = "Скрыть приложение";

/* No comment provided by engineer. */
"Hide Icon" = "Скрыть иконку";

/* No comment provided by engineer. */
"I Did This" = "Я это сделал";

/* No comment provided by engineer. */
"Icons" = "Иконки";

/* No comment provided by engineer. */
"Icons must be 256x256 pixels or larger and have a square aspect ratio." = "Icons must be 256x256 pixels or larger and have a square aspect ratio.";

/* No comment provided by engineer. */
"If off, the Dock may display the old app icon until the next restart." = "If off, the Dock may display the old app icon until the next restart.";

/* No comment provided by engineer. */
"Incomplete Setup" = "Незавершенная настройка";

/* No comment provided by engineer. */
"Install a helper tool that will apply icon changes with elevated privileges." = "Установить утилиту-помощник с повышенными привилегиями, которая будет применять изменения иконок";

/* No comment provided by engineer. */
"Install Failed" = "Установка не удалась";

/* No comment provided by engineer. */
"Install Helper Tool" = "Установить утилиту-помощник";

/* No comment provided by engineer. */
"Large" = "Большой";

/* No comment provided by engineer. */
"Medium" = "Средний";

/* No comment provided by engineer. */
"OK" = "ОК";

/* No comment provided by engineer. */
"Only show apps in Dock" = "Показывать только приложения в Dock";

/* No comment provided by engineer. */
"Only Show Apps in Dock" = "Показывать только приложения в Dock";

/* No comment provided by engineer. */
"Only Show Customized Icons" = "Показывать только пользовательские иконки";

/* No comment provided by engineer. */
"Only Show Hidden Apps" = "Показывать только скрытые приложения";

/* No comment provided by engineer. */
"Only show legacy icons" = "Показывать только устаревшие иконки";

/* No comment provided by engineer. */
"Only Show Legacy Icons" = "Показывать только устаревшие иконки";

/* No comment provided by engineer. */
"Open Setup Wizard…" = "Открыть мастер настройки...";

/* No comment provided by engineer. */
"Re-launch Dock After Setting Icons" = "Re-launch Dock After Setting Icons";

/* No comment provided by engineer. */
"Refresh Icons on Next Launch" = "Обновить иконки при следующем запуске";

/* No comment provided by engineer. */
"Replacicon may not function correctly without fully completing setup. Do you want to exit?" = "Replacicon может работать неправильно без первоначальной настройки. Хотите выйти?";

/* No comment provided by engineer. */
"Replacicon was unable to install its helper tool." = "Replacicon не смог установить свою утилиту-помощник";

/* No comment provided by engineer. */
"Report Issue…" = "Сообщить о проблеме";

/* No comment provided by engineer. */
"Request Feature…" = "Запросить фичу...";

/* No comment provided by engineer. */
"Reset Icon to Default" = "Вернуть";

/* No comment provided by engineer. */
"Reveal in Finder" = "Показать в Finder";

/* Message displayed when selecting a custom icon */
"Select an ICNS or PNG file" = "Select an ICNS or PNG file";

/* No comment provided by engineer. */
"Send Feedback" = "Отправить отзыв";

/* No comment provided by engineer. */
"Send Feedback…" = "Отправить отзыв...";

/* Authorization message */
"Since you are using macOS 13 or newer, Replacicon's helper tool must be authorized to run in the background. It applies icon changes with elevated privileges and watches for app updates in the background in order to maintain your customized icons across app updates." = "Поскольку вы используете macOS 13 или новее, помощник Replacicon должен быть авторизован для работы в фоне. Это разрешение нужно ему для изменения иконок и мониторинга обновлений приложений, чтобы поддерживать ваш \"стиль\" между обновлениями приложений.";

/* No comment provided by engineer. */
"This is a preview of the icon you're about to add, situated in between a few system apps for context." = "This is a preview of the icon you're about to add, situated in between a few system apps for context.";

/* No comment provided by engineer. */
"Thumbnail Size" = "Размер миниатюр";

/* No comment provided by engineer. */
"To be able to modify app icons, we have to request a few permissions from macOS." = "Чтобы иметь возможность изменять иконки приложений, нам нужно несколько разрешений от macOS.";

/* No comment provided by engineer. */
"To do this, press the button below to open App Management settings and add Replacicon to the list. Make sure the toggle is on." = "Чтобы сделать это, нажмите кнопку ниже для открытия Настроек и добавьте Replacicon в список. Удостоверьтесь что переключатель активен.";

/* No comment provided by engineer. */
"To do this, press the button below. Find Replacicon in the list and make sure the toggle is on." = "Чтобы продолжить, нажмите кнопку ниже. Найдите Replacicon в списке и удостоверьтесь что переключатель напротив активен.";

/* No comment provided by engineer. */
"To do this, press the button below. The helper tool will also run in the background and keep icons up-to-date across app updates." = "Чтобы сделать это, нажмите кнопку ниже. Утилита-помощник также будет работать в фоне и поддерживать иконки в актуальном состоянии между обно";

/* No comment provided by engineer. */
"Translate App to %@" = "Перевести приложение на";

/* No comment provided by engineer. */
"Troubleshooting" = "Устранение неполадок";

/* No comment provided by engineer. */
"Unhide All Icons" = "Unhide All Icons";

/* No comment provided by engineer. */
"Unhide App" = "Показывать приложение";

/* No comment provided by engineer. */
"Unsupported Size" = "Unsupported Size";

/* No comment provided by engineer. */
"Update Helper Tool" = "Обновить утилиту-помощник";

/* No comment provided by engineer. */
"Update our helper tool that applies icon changes with elevated privileges." = "Обновите утилиту-помощник, которая изменяет иконки приложений.";

/* No comment provided by engineer. */
"Visit Website" = "Посетить сайт";

/* No comment provided by engineer. */
"Welcome to Replacicon!" = "Добро пожаловать в Replacicon!";

